CVE-2009-4239

2009-12-09T14:30:00
ID CVE-2009-4239
Type cve
Reporter NVD
Modified 2017-08-16T21:31:30

Description

Cross-site scripting (XSS) vulnerability in the Web console in IBM InfoSphere Information Server 8.1 before FP1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.